@media (max-width:1200px) {
    .container {
        max-width: 768px;
    }
    .header-ul {
        gap: 34px;
    }
    .header-banner {
        width: 100%;
    }
    .main-shots__img-four {
        display: none;
    }
    .main-shots__img {
        width: 100%;
    }
}

@media (max-width:768px) {
    .container {
        max-width: 320px;
    }
    .header-ul {
        display: none;
    }
    .main-publick {
        flex-wrap: wrap;
        margin-bottom: 14px;
    }
    .main-publick__text {
        display: none;
    }
    .header-img {
        margin-bottom: 38px;
    }
    .main-publick__delate {
        display: none;
    }
    .main-shots  {
        background-color: #fff;
    }
    .main-content {
        margin-bottom: 35px;
    }
    .footer-contact {
        flex-wrap: wrap;
    }
    .main-shots__subtitle {
        display: none;
    }
    .shots-inside__post_dalete {
        display: none;
    }
    .main-shots {
        padding-bottom: 42px;
    }
    .footer {
        padding-top: 38px;
        padding-bottom: 47px;
        
    }
    .main-title, .main-publick__subtitle, .page-title {
        font-size: 14px;
    }
    .footer__text {
        font-size: 12px;
    }
    .footer-contact a {
        font-size: 14px;
    }
    
    .header-burger__box {
        visibility: visible;
    }
    .main-shots-inside__item {
        width: 100%;
    }
    
    .header-img {
        padding-top: 83px;
    }
    
    
    .header-burger__icon__active {
        background-color: transparent;
    }
    span.header-burger__icon__active {
        background-color: black;
    }
    
    .header-ul__active {
        display: block;
        flex-direction: column;
        padding: 5px 72px 5px 12px;
        position: absolute;
        right: 0px;
        top: 15px;
        max-width: 182px;
        background-color: #f5f5f5;
        z-index: 10;
    }

    .container {
        position: relative;
    }
    .header-burger__box {
        right: 0;
    }
    .header-burger {
        border: 0;
        padding: 0;
    }
    .footer-contact {
        margin: 0 auto;
        max-width: 235px;
        padding-top: 25px;
    }
    .page-title {
        margin-top: 38px;
        margin-bottom: 8px;
    }


}


